Puthagam Admin Panel - Bug #4979

User Tab > Check issues below.
10/20/2022 11:43 AM - Shubham J

Status: Closed Start date: 10/20/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Can't decide why 2 date mentioned. Pls define From and To if users joined between the dates or remove 1 of the date field.

2. Make space between the Clear and Search button.
clipboard-202210201105-9vv6a.png

3. Remove the contact field.
clipboard-202211031437-sfgn8.png

4. When i open the details of the user, User tab is not highlighted and remove the phone number field.

clipboard-202211031442-ccmpr.png

History

#1 - 11/03/2022 02:47 PM - Shubham J
- File clipboard-202211031437-sfgn8.png added
- File clipboard-202211031442-ccmpr.png added

- Description updated

#2 - 11/22/2022 06:19 PM - Sujeet y

- Status changed from New to Resolved

#3 - 11/25/2022 12:49 PM - Shubham J

- Status changed from Resolved to Closed
clipboard-202211031442-ccmpr.png 107 KB 11/03/2022 Shubham J
